Results 1 to 2 of 2
Discuss iPhone Support :( at the Blacksn0w (3G(S) unlock) - Hackint0sh.org; Hello@all, i've sent my iphone to apple (to repair it) then they updated my firmware ...
  1. #1
    Advanced Array

    Join Date
    Jun 2010
    Posts
    30
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iPhone Support :(

    Hello@all,

    i've sent my iphone to apple (to repair it) then they updated my firmware to 3.1.3. After that i managed it to get down to 3.1.2 and jailbreak. Now i'm not able to unlock it. I tried to downgrade the baseband but fuzzyband told me that my bootloader is to new (06.02).

    Is there any possibility to downgrade it? (hardware or software?)
    Or do i have to wait for release of iphone os 4.0 (because devteam said that they will release their exploit)



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    you will have to wait.
    There is no soft unlock for it at the moment.
    Please search the forum because this question has been asked many times already
    ** If you just want to support hackint0sh.org with a donation click here **

 

 

Similar Threads

  1. Replies: 10
    Last Post: 08-07-2008, 03:18 AM
  2. [Hackint0sh Support] Will my PC support leopard??
    By bbplaya1020 in forum Archiv (Leopard)
    Replies: 0
    Last Post: 04-09-2008, 10:55 AM
  3. Replies: 22
    Last Post: 09-20-2007, 07:30 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:04 PM.
twitter, follow us!